.discover {
    position: absolute;
    left: 50px;
    top: 20px;
}
.catTitle {
    position: absolute;
    left: 50px;
    top: 50px;
}
.catItemsTable {
    position: absolute;
    overflow: scroll;
    overflow-x: hidden;
    left: 40px;
    top: 150px;
    height: 470px;
    width: 1000px;
}
.hidden {
    visibility: hidden;
	height: 0px;
	pointer-events: none;
}
.visible {
    visibility: visible;
}
